From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 20 November 2002<P>

BK and Savannah (and Rhett)~ Am in Nashtown and all around it for the next couple of months. I will be a bit slow for a couple of weeks, but geared up for time out on the town around the holidays. Maybe we can find some time to get together as each of you have suggested before the end of the year. Going to manage some time in Franklin the end of this month. I run a 50 mile radius all around Nashproper because I have my life too spread out :-). Loveless is good for me for a Sunday brunch at some point if that is still a good one for ya. General Jackson, Tootsie's and Bluebird are on the list when we are able to go. So is The Factory, and a great little place called the Hot Wok. Just not enough hours in the day. I hit Opry Mills Sunday for My Big Fat Greek Wedding and bought lots of stuff at the Apple Barn and ran into friends and family .. small world .. I always manage a night trip to Opryland Hotel for carols and the lights since it is so magical, but am closer to Cheekwood. Hope this helps for some ideas for a start.<BR>
<BR>
Teej~ great work from your sister. I'd love to see more. Really enjoying the time to read tonight. <BR>
<BR>
Dee~ good work once again from you. I try to check your site often ... paint it .. don't wish years from now that you had. Keeps color in my cheeks being reminded of the stuff I went ahead and did ;-)<BR>
<BR>
dragonfleyes~ I enjoy reading your work, just gone too much lately to comment ... ebbs and flows here, so hang in here to catch a wave to get on a roll with comments ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 20 November 2002<P>

Carol...<BR>
<BR>
a funny from mack.....cute and funny!<BR>
<BR>
CryingShame<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 20 November 2002<P>

Galadrial,<BR>
Takes a mushball to know a mushball...creative work always by you...<BR>
Cryingshame(mushball)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 20 November 2002<P>

Well, to people who pay attention to astrology, it has meaning, but I think to casual observer Aries is the most neutral. Aquarius, Pisces sound too wet, Taurus Leo and Scorpio all sound kinda big and/or scary like the associated animal, Gemini has that weird twins thing going on, Cancer sounds too much like, well, cancer, Virgo makes people snicker at "virgin", Libra sounds like "liberal" and makes a character sound whacky. Sagittarius and Capricorn are almost as even as Aries, except Sagittarius has too many sylables and Capricorn sounds too much like unicorn. So that leaves Aries, which has the added advantage of showing up first in many horoscope pages.
<HR>
From: <a href="/blend/av.cgi?id=717">zero love</a><BR>
Date: 20 November 2002<P>

Bridget O~~ thanks but u b surprise.now "night train" brillant, if that person was smart they b at the station b4 u pull off. only if u haven't already <BR>
<BR>
<BR>
ZeRo LoVe
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 20 November 2002<P>

Kirk ~ for some whacked-out reason I actually understand what you're saying. lol! Could it be the Aries common denominator? I don't know. <BR>
<BR>
Tanq ~ I think it was you who described your philosophy about astronomy? I agree! I have said the very same things. Usually I sum it up as such; "Everything in the universe is connected, therefore all things affect all other things and contribute to the 'whole' of any one thing. So yes, the stars and planets and the pull they have on each other (etc.) will have a role in your composition as a creation. But there is no evidence or reason to believe that what happens to me today, or how I feel, react, or treat others is laid out ahead of time in the stars. Nor should I rely on them as my guide. Nuh uh!"  <BR>
<BR>
bigboynowjimmy ~ thanks for the great little conversation. religion and politics...two great, yet sensitive subjects. opinions are part of what makes us interesting, yes? thank you for yours.<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 20 November 2002<P>

AJ ~ <a href="/blend/wv.cgi?id=2002.11.20.09.28.1202">The Waiting Game</a> was very interesting. It reminds me a lot of this <a href="http://www.expage.com/doorsdownfave4">http://www.expage.com/doorsdownfave4</a> song by 'Three Doors Down'.<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 20 November 2002<P>

Zero Love~ thanks for the compliment. wouldn't that be nice. to show the person a poem and say "Here. i wrote this for you, i tried really hard and god damnit its good. so love me because i love you!" hahaha. if only.But it's weird b/c it was one of those "mutual" breakups but it didn't feel like it. oh well. i loved "The Lesson" you know how to put the hardest thoughts into the best words!<BR>
<BR>
Jon~ "The Pledge" was great. are you proposing to that special someone? ( if u dont mind me asking)<BR>
<BR>
Sweetest of Dreams,<BR>
Bridget O
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 20 November 2002<P>

lulu--I thought you were talking about my family-- My Loving Family--great work!  Are we related???
<HR>
From: <a href="/blend/av.cgi?id=812">Nonitta</a><BR>
Date: 20 November 2002<P>

Briget O ... Just letting you know that I loved "First Kiss"
<HR>